Accepted scribus-ng 1.3.3.4.dfsg-1 (source)

Ubuntu Installer archive at ubuntu.com
Mon Oct 9 23:09:18 BST 2006


Accepted:
 OK: scribus-ng_1.3.3.4.dfsg.orig.tar.gz
 OK: scribus-ng_1.3.3.4.dfsg-1.dsc
     -> Component: universe Section: graphics
 OK: scribus-ng_1.3.3.4.dfsg-1.diff.gz

Origin: Debian/unstable
Format: 1.7
Date: Mon,  09 Oct 2006 22:58:12 +0100
Source: scribus-ng
Binary: scribus-ng
Architecture: source
Version: 1.3.3.4.dfsg-1
Distribution: edgy
Urgency: medium
Maintainer: Oleksandr Moskalenko <malex at debian.org>
Changed-By: Matthias Klose <doko at ubuntu.com>
Description: 
 scribus-ng - Open Source Desktop Page Layout - developmental branch
Closes: 379077 379077 379893 380947
Changes: 
 scribus-ng (1.3.3.4.dfsg-1) unstable; urgency=low
 .
   * New upstream release.
   * debian/scribus-ng.xml: Removed this file as the upstream included it in
     this release.
   * debian/rules: Added a rule to remove /usr/share/doc/scribus as I couldn't
     find the makefile rule that created it.
 .
 scribus-ng (1.3.3.3.dfsg-2) unstable; urgency=low
 .
   * Revert relibtoolization for now to fix the problem with building shared
     objects for plugins.
 .
 scribus-ng (1.3.3.3.dfsg-1) unstable; urgency=low
 .
   * New upstream release on 2006-08-07. Performed removal of the non-free doc
     and profile directories, install location relocation, and source
     libtoolization (libtoolize -c -f; aclocal; autoconf).
   * debian/patches: Removed the patch for admin/cvs.sh that was folded into
     the upstream source.
   * debian/control: Added an explicit dependency on liblcms1 (>= 1.13) in
     order to override the ${shlibs:Depends} that creates a dependency on 1.08
     (Closes: #379077) finally.
   * Updated for the new python policy compatibility (Closes: #380947).
     + debian/pycompat: Added this file with a value of "2" per new python
       policy.
     + debian/control: 
       - Changed debhelper dependency from "4" to "5.0.37.2".
       - Added ${python:Depends} to the Depends field.
       - Added a XB-Python-Version: ${python:Versions} field.
       - Added a "Provides: ${python:Provides}" field.
       - Changed "python2.3-dev" to python-all-dev (>= 2.3.5-11) in
         Build-Depends.
   * debian/scribus-ng.lintian: Updated lintian overrides.
   * debian/scribus-ng.lintian: Added a linda override for the "is not an ELF
     file or script" warning for .la files.
   * debian/watch: Updated the watch regex to accomodate a four digit version
     number.
 .
 scribus-ng (1.3.3.2.dfsg-2) unstable; urgency=medium
 .
   * debian/patches/02-cvs_sh.dpatch: Added a patch that fixes autoconf-2.60
     detection failure (Closes: #379893). Setting urgency=medium for this.
   * debian/control: Checked the liblcms1 dependency and it is >= 1.13 
     (Closes: #379077).
   * debian/scribus-ng.lintian: Updated lintian overrides.
Files: 
 42de9182001ecbf676391e97010ef595 10982186 graphics optional scribus-ng_1.3.3.4.dfsg.orig.tar.gz
 52aee80f61a2e1b464254cd95953d6b8 887 graphics optional scribus-ng_1.3.3.4.dfsg-1.dsc
 cf7bb7fbfe355e70e1ebdcf25bdebdd5 376103 graphics optional scribus-ng_1.3.3.4.dfsg-1.diff.gz





More information about the edgy-changes mailing list